@charset "Shift_JIS";

.color-pink {
	color: #ff7569;
}

.unq-hdg-lv1.rn06 .hdg {
	padding-top: 4.5rem;
	padding-bottom: 2.0rem;
}

.unq-hdg-lv1.rn06 .hdg.sponly {
	display: none;
}

.unq-hdg-lv1.rn06 .hdg-bottom {
	font-size: calc(20px * .8);
	margin: 0;
	color: #23366f;
	line-height: 1.2;
	margin-bottom: 1.2rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.unq-hdg-lv1.rn06 .hdg-bottom.pc-hide {
	display: none;
}

.unq-hdg-lv1.rn06 .hdg-bottom::before {
	content: " ";
	background-image: url(../../img/ABtest_2306/img-check.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	position: relative;
	width: calc(17px * .8);
	height: calc(13.5px * .8);
	margin-right: .4rem;
	top: -1px;
}

.unq-hdg-lv1.rn06 .hdg-bottom .fz17 {
	font-size: calc(17px * .8);
}

.unq-hdg-lv1.rn06 .hdg-bottom strong {
	font-weight: bold;
}

.unq-hdg-lv1.rn06 .hdg-bottom .fz20 {
	font-size: calc(20px * .8);
}

.unq-hdg-lv1.rn06 .hdg-bottom strong.color-pink {
	line-height: 1.2;
}

.unq-hdg-lv1.rn06 .hdg-bottom strong.ml10 {
	margin-left: 1rem;
}

.unq-hdg-lv1.rn06 .hdg-bottom .num {
	font-size: calc(28.5px * .8);
	line-height: 0;
}

.unq-hdg-lv1.rn06 .hdg-bottom sub {
	bottom: .8rem;
	font-size: 1.1rem;
	margin-left: 1.4rem;
	align-self: flex-end;
}

.unq-hdg-lv1.rn06 .hdg-bottom__wrap {
	max-width: 56.8rem;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.unq-hdg-lv1.rn06 .hdg-bottom__wrap .hdg-bottom {
	margin-left: 12.3rem;
}

.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d .hdg-bottom br.sponly {
	display: none;
}

/* patternC-D */
.str-outer.of-rd-number.rn06 {
	padding-top: .9rem;
	position: relative;
}

.str-outer.of-rd-number.rn06::before {
	content: " ";
	max-width: 110rem;
	width: 100%;
	height: .1rem;
	background-color: #e4e4e4;
	display: block;
	position: absolute;
	top: -1rem;
	left: 50%;
	transform: translateX(-50%);
}


.str-outer.of-rd-number.rn06 .detail-text {
	margin: 0;
	font-size: 1.2rem;
	margin-bottom: 1.4rem;
	line-height: 1.3;
}

.str-outer.of-rd-number.rn06 .detail-text a {
	font-weight: bold;
	color: #23366f;
}

@media screen and (max-width: 767px) {

	.unq-hdg-lv1.rn06 .wrapper {
		padding-bottom: 2rem;
	}

	.unq-hdg-lv1.rn06.pattern-d .wrapper {
		padding-top: 2.5rem;
	}

	.unq-hdg-lv1.rn06 .hdg {
		padding-top: 1rem;
		font-size: 2.1rem;
		padding-bottom: 2rem;
	}

	.unq-hdg-lv1.rn06 .hdg.pconly {
		display: none;
	}

	.unq-hdg-lv1.rn06 .hdg.sponly {
		display: block;
		text-align: left;
		margin-top: .5rem;
		margin-bottom: .4rem;
		padding-top: 0;
		padding-bottom: 1.2rem;

	}

	.unq-hdg-lv1.rn06 .hdg.pc-hide {
		text-align: left;
		margin-top: .8rem;
		margin-bottom: .4rem;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom {
		font-size: clamp(1.3rem, 4vw, 1.5rem);
		margin-bottom: 0;
		position: relative;
		align-items: baseline;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom.lh15 {
		line-height: 1.5;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom:not(:last-child) {
		margin-bottom: .5rem;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom.pc-hide {
		display: flex;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom.sp-hide {
		display: none;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom::before {
		width: 1.3rem;
		height: 1rem;
		margin-right: .5rem;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom strong {
		font-weight: bold;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom strong.ml10 {
		margin-left: 1rem;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom .num {
		font-size: clamp(1.8rem, 5.3333333333vw, 2rem);
	}

	.unq-hdg-lv1.rn06 .hdg-bottom .fz20 {
		font-size: clamp(1.5rem, 4.2666666667vw, 1.6rem);
	}

	.unq-hdg-lv1.rn06 .hdg-bottom sub {
		bottom: auto;
		font-size: .8rem;
		margin-left: .7rem;
		align-self: baseline;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap {
		max-width: 56.8rem;
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap .hdg-bottom {
		margin-left: clamp(1rem, 5.6vw, 2.1rem);
	}


	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d {
		position: relative;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d::after {
		content: "";
		background-image: url(../../img/ABtest_2306/pattern-d_icon.png);
		background-repeat: no-repeat;
		background-size: 100%;
		display: inline-block;
		position: absolute;
		width: 11rem;
		height: 13.8rem;
		right: 0;
		bottom: -.8rem;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d .hdg-bottom {
		margin-bottom: .5rem;
		margin-left: 0;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d .hdg-bottom br.sponly {
		display: block;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d .hdg-bottom .hdg-bottom__inner {
		text-align: left;
	}

	/* patternC-D */
	.str-outer.of-rd-number.rn06 {
		padding-top: 0;
		margin-top: -1.2rem;
	}

	.str-outer.of-rd-number.rn06::before {
		content: " ";
		max-width: 100%;
		width: 94.667%;
		top: -1rem;
	}


	.str-outer.of-rd-number.rn06 .detail-text {
		margin: 0;
		font-size: 1rem;
		margin-bottom: 2rem;
		line-height: 1.3;
	}

	.str-outer.of-rd-number.rn06 .detail-text a {
		font-weight: bold;
		color: #23366f;
	}
}


@media screen and (max-width: 359px) {
	.unq-hdg-lv1.rn06 .hdg-bottom__wrap .hdg-bottom {
		margin-left: 0;
	}

	.unq-hdg-lv1.rn06 .hdg-bottom__wrap.pattern-d::after {
		width: 7.5rem;
		height: 9.9rem;
		right: -.5rem;
		bottom: .2rem;
	}
}
